---
Archive: CPAN
Bug-Database: https://github.com/schweikert/Config-Grammar/issues
Bug-Submit: https://github.com/schweikert/Config-Grammar/issues/new
Repository: https://github.com/schweikert/Config-Grammar.git
Repository-Browse: https://github.com/schweikert/Config-Grammar
